/****************
*  Global Styles
*****************/
#custom-doc { width:76.23em;*width:74.39em;min-width:991px; margin:auto; text-align:left; } 
html {background:#747378 url(/images/common/body_bg.jpg) repeat-x;}
.clear {clear:both;}

strong {font-weight:bold;}
em {font-style: italic;}

#bd {background-color:#FFFFFF; border:2px solid #000000; margin:5px auto 0 auto;}
#head_banner {position:relative; background: transparent url(/images/common/banner.jpg) no-repeat; height:152px;}

div#head_banner div#chris_koster h1 a {background:transparent url(/images/common/chris_koster.png) no-repeat; width:344px; height:79px;  text-indent:-5000em; position:absolute; top:15px; left:50px; z-index:300;}

a {color:#000000; font-weight:bold; text-decoration;none; outline:none;}
a:hover {text-decoration:underline;}
.content {width:96%; margin:auto;}

h2.active {background:transparent url(/images/common/header_active.jpg) repeat-x scroll 0 0;color:#FFFFFF;}

/** Banner Search **/
div#bannerSearch {width:170px; margin-top:70px; float:right;}
div#bannerSearch p {color:#FFFFFF;}
.mySearchButton {background:url(smallMagnifyGlass.png) no-repeat; cursor:pointer;  width: 20px;  height: 19px;   border: none; position:relative;} 

/** Top Crumbs **/
div#hd {margin-top:10px;}
div.tiptop {margin:0px auto;text-align:right;font-size:93%;color:#666666;width:990px;}
div.tiptop a {font-weight:normal; text-decoration:none; color:#666666;}
div.tiptop a:hover {text-decoration:underline;}

div#crumbs{margin:0px auto;float:left;text-align:left;width:560px;}

/****************
*  Navigation
*****************/
div#links{font:12px Arial,Helvetica,sans-serif;margin:0px;padding:0px;padding-top:133px;padding-left:52px;position:relative;z-index:100;}
#links a {display:block; color:#000; text-decoration:none; font-weight:bold; text-align:left; font-family:Arial,Helvetica,sans-serif;font-size:12px;}
#menu,#menu ul{padding:0;margin:0;list-style:none;position:relative;z-index:100;}
ul#smenuAGO a,ul#smenuAE a,ul#smenuCP a,ul#smenuLE a,ul#smenuOG a{color:#000; z-index:200;}
#nav a{display:block;outline:0;}
#nav li{float:left; add z-index:100;}
#menu li#AGO {float: left;width:104px;}
#menu li#AE {float: left;padding-left:30px;width: 202px;}

#menu li#CP {float: left;padding-left:50px;width: 172px;}
#menu li#LE {float: left;padding-left:40px;width: 142px;}
#menu li#OG {float: left;padding-left:40px;width: 130px; width:150px;}
#menu li ul {position: absolute;width: 240px;left: -999%;background-color:transparent;}
#menu li ul.subMenu li {float:left;width: 200px;}
#menu li ul.subMenu li a {display: block;font-size:12px;width: 240px;padding:4px;background-color:#D7D1D7;font-weight:normal;}
#menu li ul li:hover,
#menu li ul li a:hover {color:#000;}

#menu li ul li.sub {}
#menu li:hover ul, #menu li.sfhover ul { left: auto; }
#menu li ul li a:hover { background-color:#fff; }
span.sub { padding-left:12px; }


#menu li ul#smenuAGO li a {width:95px; margin-left:-20px;}
#menu li ul#smenuAE li a {width:211px; margin-left:-35px;}
#menu li ul#smenuCP li a {width:210px; margin-left:-50px;}
#menu li ul#smenuLE li a {width:145px; margin-left:-25px;}
#menu li ul#smenuOG li a {width:140px; margin-left:-35px;}
ul#menu li ul li {position:relative; z-index:999; }
/****************
*  General Styles
*****************/

h2.section_head {background-image:url(/images/common/section_heads/gray_bg.jpg);background-position:center bottom;background-repeat:repeat-x;border-color:#DDDDDD #CCCCCC #CCCCCC #EEEEEE;border-style:solid;border-width:1px;color:#000000;font-size:16px;font-weight:bold;height:19px;margin:0 0 15px 0;padding:3px 4px 2px;}


/****************
*  Home Page
*****************/

div#ag_koster {text-align:justify;}
div#ag_koster .content {width:97%;}
#ag_koster p {margin-bottom:10px; text-indent: 0px;}
div#ag_koster h1 {color:#A51B1F; font-weight:normal; font-size:182%; text-align:center; font-family:Georgia, Garamond, Georgia, serif; }
div#ag_koster h1 span {font-variant: small-caps; font-size: 95%;}
img#bio_img {float:left; margin:0 15px 0 0;}

/* News Center */
div#news_center {background-color:#FFF; margin-top:5px; padding:10px;}
div#news_center h1 {color:#000000; font-family:arial, helvetica, sans-serif; font-size:180%; font-weight:bold; text-align:left; margin-bottom:15px;}
div#news_center h2 {color:#000000; font-family:arial, helvetica, sans-serif; font-size:150%; font-weight:bold; text-align:left; margin-bottom:15px;}

span#mic {float:left; width:24px; margin-left:160px; margin-right:25px;}
span#film {float:right; width:24px; margin-left:25px}
div#news_center h1 span{margin-bottom:25px}
div#news_center h2.active {background:transparent url(/images/common/header_active.jpg) repeat-x scroll 0 0;color:#FFFFFF;}
div#news_center ul li {color:#000;font-size:95%;line-height:1.15em;list-style-image:url(https://www.ago.mo.gov/img/bulletHome2.gif);list-style-position:outside;margin-left:23px}
div#news_center ul li a {color:#AB1414; text-decoration:none; font-weight:bold}
div#news_center ul li a:hover {text-decoration:underline}

ul.recent_headlines li#view_all_news {margin-top:15px; font-size:95%;}

div#most_popular {margin-top:25px; }

div#breaking_news {float:left; width:48%; padding-bottom:20px;text-align:left;}
div#breaking_news p {margin-bottom:10px;}
div#breaking_news h3 {font-size:138.5%; margin-bottom:10px;}
div#breaking_news_icons {float:right; width:36%; position:relative; background:#FFFFFF; padding:2%; border:#666666 solid 1px; text-align:center;}
div#breaking_news a {color:#AB1414; font-weight:bold;text-align:right; text-decoration:none;}
div#breaking_news a:hover {text-decoration:underline}

.NewsHeader 
    {
	font-size:15px;
	font-weight: bold;
	}

.SubNewsHeader 
    {
	font-size:12.5px;
	}

.MoreNews 
    {
	font-size:13px;
	}

/****************
*  Bottom Area of Home Page
*****************/

#bottom_4_column {margin-top:25px;}
#bottom_4_column .yui-g, #bottom_4_column .yui-g .content {min-height:220px;}
#bottom_4_column .yui-g .content .module {min-height:200px;}

.module {border:solid 1px #333;margin-bottom:20px;}
.module-hover {background: #dceffa;}
div.module ul{margin:0px;margin-left:20px;list-style-type: square;font-size: 85%;}
div.module ul ul {font-size: 1em;}
div.module ul li {margin:4px 0px 4px 5px;list-style-image:url(/images/common/bulletHome2.gif);list-style-position:outside;}
div.module h2 {margin-bottom:8px;}
div.module ul li a {color:#333333;text-decoration:none;width:220px;}
div.module ul li a:hover {color:#333333;text-decoration:underline;}

ul.bullets {margin-bottom:10px;}
ul.bullets li {list-style-type: disc; margin-left:15px; padding-left:5px;}
ul.bullets li ul {margin-bottom:10px}
ul.bullets li ul li {list-style-type:disc;}
ul.bullets.top_level_only li ul li {list-style-type:none;}

ol.numbered_list {font-size:110%;line-height:1.5em;margin:1.5em 2.33em;}
ol.numbered_list li {list-style-type: decimal; }
ol.numbered_list li a {color:#005100;font-weight:bold;}

/****************
*  Footer
*****************/

div#ft {background:#FFFFFF; border-left:2px solid #000000; border-right:2px solid #000000; border-bottom:2px solid #000000;}
div#ft ul {font-size:100%;font-weight:bold;list-style-position:inside;list-style-type:none;margin:0;}
div#ft ul ul li {font-size:77%;list-style-image:url(/images/common/bulletHome2.gif);list-style-position:inside; padding:2px 0 2px 26px; text-indent:-16px;}
div#ft_nav {padding:20px;}
div#ft_nav div {float:left;padding:0;width:190px;}
div#ft ul li a {color:#444444;text-decoration:none;}
div#ft ul ul li a {color:#666666;}
div#ft ul ul li a:hover {text-decoration:underline;}


div#very_bottom{text-align:right; margin:15px; font-size:77%; width:800px; color:#666666; float:right;}
div#very_bottom a {color:#666666;text-decoration:none; }
div#very_bottom a:hover {text-decoration:underline; }	


div.tiptop a#spanish_english {color:#b52a26;}
div.tiptop a#spanish_english:hover {color:#b52a26; text-decoration:underline}

div#AmberAlert
{
border:solid 1px #333;	
}

.BlackLink
{
color:Black !important;
font-weight:600 !important;	
}

.BlackLink:hover
{
color:Black !important;
font-weight:600 !important;
text-decoration:underline !important;	
}

.Center
{
    text-align:center !important;
}

p.noCallFont
{
font-size:1.75em !important; 
font-weight:bolder;   
}

p.noCallFontSmaller
{
    font-size:1.25em !important; 
}

